/// <reference types="react" />
declare const automaticErrorReportingPreferenceItemInjectable: import("@ogre-tools/injectable").Injectable<{
    kind: "block";
    id: string;
    parentId: string;
    orderNumber: number;
    Component: import("react").FunctionComponent<{}>;
    isShown: boolean;
}, import("../../preference-item-injection-token").PreferenceItemTypes, void>;
export default automaticErrorReportingPreferenceItemInjectable;
